#gnb_area {position:relative; margin:0 auto;  padding:0; width:100%; top:0px; height:60px; border-bottom:2px solid #ee4640; background:url("/user_data/data/images/menu_bar_bg.jpg") left bottom repeat-x;}
.gnbDiv {position:relative; margin:0 auto; text-align:center; height:60px; width: 100%; margin:0; overflow:hidden; z-index:9999; }
.gnbDiv .gnbWrap{position:relative;   margin: 0 auto; top:0px; overflow:hidden; z-index: 9999;}
.gnbDiv .gnbWrap .gnb{position:relative; margin:0 auto; width:1050px; z-index:9999999; left:250px; height:60px; }
.gnbDiv .gnbWrap .gnb .oneDep{height:60px;  padding:0px 0 0px 0;}
.gnbDiv .gnbWrap .gnb ul{ overflow:hidden;  width:1040px; left:10px;  margin: 0;  padding:0;}
.gnbDiv .gnbWrap .gnb ul li{float:left; width:144px;   text-align:center; }
.gnbDiv .gnbWrap .gnb ul li a.oneDep{display:block; position:relative; font-size:18px; font-weight:600; margin-top:0px; margin-bottom:0px; color:#333; letter-spacing:-1pt;}
.gnbDiv .gnbWrap .gnb ul li.on a.oneDep{color:#ee423c; text-decoration:none;  }
.gnbDiv .gnbWrap .twoDep{height:250px; display:block; padding-top:20px; border-right:1px solid #fff; border-left:1px solid #fff; position:relative; visibility: visible; background:#fff; border-bottom:2px solid #ee423c;}
.gnbDiv .gnbWrap li.on .twoDep{border-left:1px solid #ddd;  border-right:1px solid #ddd; background:#f3f3f3;}
.gnbDiv .gnbWrap li.on .twoDep a.off:hover{background:#ee423c; color:#fff; vertical-align:top; text-decoration:none;}
.gnbDiv .gnbWrap li .twoDep a.on{background:#ee423c; color:#fff;  vertical-align:top;}
.gnbDiv .gnbWrap li .twoDep a{color:#666; font-size:13px; line-height:18px; padding:5px 0 5px 0px; letter-spacing:-1pt; text-align: center;}

.disB{display:block;}

.twoDbg{position:absolute; display:none; background:#fff; border-top:1px solid #ddd; top:35px; left:0; height:200px; width:100%; z-index:999; border:2px solid #ee423c;}
.gnbDiv .gnbWrap li.on .guideBg{position:absolute; top:65px; left:0; display:block;}
.guideBg{display:none; position:relative;}